RubyGems Navigation menu

Dependencias inversas para vx-router Latest version of the following gems require vx-router

Total de descargas 15.431

Para esta versión 1.563

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: